---
- name: Setup Agent Sentry
  become: yes
  become_user: jingrow
  command: '/home/jingrow/agent/env/bin/agent setup sentry --sentry-dsn {{ agent_sentry_dsn }}'
  args:
    chdir: /home/jingrow/agent
